﻿
  
  .S4_Small
{
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-align: left;


}

.S4_Small a:link
{
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-align: left;
	text-decoration:underline;

}
	
  
.S4_Medium 
{
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size:12px;
	font-weight:normal;
	color: Red;
	text-align: center;
		
    }
    
.S4_Large {
	font-family: 'Arial', 'Helvetica', sans-serif;
    font-size:13px;
	font-weight:bold;
	color:#000000;
	text-align: left;
    }


.loginHeaderSm 
{
	background-repeat:repeat-x;
	background-image:url(../images/topright1.gif);
}

.loginContact
{
	font-family: 'Arial', 'Helvetica', sans-serif;
    font-size:12px;
	font-weight: 700;
	color:black;
	text-align: left;
	white-space:nowrap;
	padding-right:10px;
	padding-bottom:10px;
}
.logTdImg
{
	background-image: url(~/Login/loginBkgd.gif);
}    
    .logTdR
{

	text-align: right;
}
    .logTdL
{
	
	text-align: left;
}

    .logChkbox
{
	font-family: 'Arial', 'Helvetica', sans-serif;
    font-size:10px;
	color:#333;
	text-align: left;
	padding-right:0px;

}

/*login button - Submit*/
.defaultLoginBtn a
{
   
    padding-right:82px;

    background-image:url(bgbutton.gif);
     background-repeat:no-repeat;
    font-family: 'Verdana', 'Geneva', sans-serif;
    font-size: 80%;
    color:#ffffff;
    padding:1px 3px 1px 3px;
    cursor:pointer;
    font-weight:bold;
    display:block;
    text-align: left;
    
}

.defaultLoginBtn a:hover 
{
	   
    padding-right:82px;
    
    background-image:url(bgbuttonOver.gif);
    background-repeat:no-repeat;
    font-family: 'Verdana', 'Geneva', sans-serif;
    font-size: 80%;
    color:#ffffff;
    padding:1px 3px 1px 3px;
    cursor:pointer;
    font-weight:bold;
    display:block;
    text-align: left;
}



/*_Login Tabs__*/


.TabTopGroup
{

    z-index: 99;
    position: relative;
    margin-bottom: 0px;

}
.TabTopGroup .DefaultTab,
.DefaultTab 
{
  
  background-image: url(tab_bg.gif);
  color:#333333;
  font-family:Verdana; 
  font-size:10px; 
  cursor:default;
}

.DefaultTabHover 
{
  background-image: url(tab_bg.gif);
  color:#333333; 
  font-family:Verdana; 
  font-size:10px; 
  text-decoration: underline;
  cursor:hand;


}

.SelectTabHover 
{
  background-image: url(hover_selected_tab_bg.gif);
  color:white; 
  font-family:Verdana; 
  font-size:10px; 
  font-weight:bold;
  cursor:hand;


}


.SelectedTab 
{
  color: White;
  font-weight:bold; 
  background-image: url(select_tab_bg_icon.gif);
  font-family:Verdana; 
  font-size:10px; 
  cursor:default;
}

.Tab1SelectedTab
{
    color:white;
    background-image: url(select_tab_bg_icon.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    font-weight:bold;
    
}

.Tab2SelectedTab
{
    color:white;
    background-image: url(Login/select_tab_bg_icon.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #c3bdbd;
    font-weight:bold;
}
.Tab3SelectedTab
{
    color:white;
    background-image: url(Login/select_tab_bg_icon.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #54704d;
    font-weight:bold;
}
.Tab4SelectedTab
{
    color:white;
    background-image: url(Login/select_tab_bg_icon.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #a55647;
    font-weight:bold;
}
.Tab5SelectedTab
{
    color:white;
    background-image: url(Login/select_tab_bg_icon.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #c9c206;
    font-weight:bold;
}
.Tab6SelectedTab
{
    color:white;
    background-image: url(Login/select_tab_bg_icon.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #2b4970;
    font-weight:bold;
}
.Tab7SelectedTab
{
    color:white;
    background-image: url(Login/select_tab_bg_icon.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #2a1c30;
    font-weight:bold;
}
.CusSelectedTab
{
    color:white;
    background-image: url(select_tab_bg_icon.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #2b4970;
    font-weight:bold;
}


/*___________*/

.footerS3_Small 
{
	color:#333333;
	font-family: Verdana;
	font-size:11px;
	text-align:center;
	vertical-align:bottom;
    } 
    
.footerS3_Small a:link
{
	color:#333333;
	font-family: Verdana;
	font-size:11px;
	text-align:center;
	vertical-align:bottom;
	text-decoration:none;
    } 
.footerS3_Small a:visited
{
	color:#333333;
	font-family: Verdana;
	font-size:11px;
	text-align:center;
	vertical-align:bottom;
	text-decoration:none;
    }    

    